* {
	margin: 0;
	padding: 0;
	font-style: normal;
	text-decoration: none;
}

body {
	width: auto;
	height: auto;
	overflow: scroll;
}

img {
	border: 0;
}

hr.free {
	visibility: hidden;
	height: 0;
	clear: both;
}

#backimage {
    width: 100%;
	height: inherit;
    position: fixed;
    top: 0;
    left: 0;
	z-index: 1;
}

/***レイアウト***/

#wrap {
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 2;
}

#page {
	width: 960px;
	height: auto;
	position: relative;
	margin: 0 auto;
	z-index: 3;
}

#header {
	width: 960px;
	min-height: 169px;
	height: auto!important;
	height: 169px;
	background: url(../images/img_odo.png) bottom center no-repeat;
	margin: 0 0 -10px 0;
}

#pan {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: left;
	font-size: 0.8em;
	color: #333;
	background-color: #FFF;
	padding: 5px 10px;
	border-bottom: 1px solid #31719F;
}

#pan a:link,#pan a:visited {
	color: #066;
	text-decoration: underline;
}

#pan a:hover {
	color: #099;
	text-decoration: none;
}

#main {
	width: 960px;
	height: auto;
	background-color: #FFF;
	float: left;
	border-top: 5px solid #31719F;
	padding: 0 0 30px 0;
}

#slogan {
	font-size: x-large;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: center;
	margin: 20px 0;
	color: #900;
	font-weight: bold;
}

#policies {
	display: none;
	margin: 10px 0;
}

#leftbox {
	width: 530px;
	height: auto;
	float: left;
}

#rightbox {
	width: 410px;
	height: auto;
	float: left;
	margin: 0 0 0 20px;
}

#footer {
	width: 100%;
	min-height: 400px;
	background-color: #0273A4;
    position: relative;
	float: left;
	padding: 50px 0;
	margin: 20px 0 0 0;
    bottom: 0;
    right: 0;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #FFF;
}